* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
  background-color: #132643;
  /* background-image: linear-gradient(to bottom, #132643 , #d4d8dc); */
  /* background: linear-gradient(180deg, #132643 5%, #fc7551 100%); */
}

main {
  display: flex;
  flex-direction: column;
}

button {
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  background: none;
  border-radius: 0.3rem;
  cursor: pointer;
}

button:hover {
  background-color: #c2dcff;
}

button:active {
  background-color: #b5d4ff;
}

.imagen-logo {
  width: 12rem;
}

.logo {
  margin: auto;
  padding: 0.7rem 0 0.45rem 0;
}

.header {
  /* background-color:#45fdc6; */
  display: flex;
}

.home .saldo {
  font-weight: 700;
  font-size: 1.7rem;
}

.card {
  background-color: rgb(255, 255, 255);
  border-radius: 0.3rem;
}

.home .card {
  display: flex;
  flex-direction: column;
  height: fit-content;
  padding: 1rem 1rem 1rem 1rem;
  margin: 1rem;
  box-shadow: 0rem 0.3rem 0.6rem #0000001e;
}

.button-saldo {
  width: auto;
}

.mover-plata {
  text-align: center;
  display: flex;
  justify-content: space-between;
  margin: 0.75rem 0 0 0;
}

.item-mover-plata {
  margin: 0.5rem 0.2rem 0 0.2rem;
  border-radius: 0.4rem;
  padding: 0.5rem;
  background: #dbe9fd;
  /* background: linear-gradient(90deg, rgba(19,38,67,1) 22%, rgba(252,117,81,1) 100%); */
  font-size: 0.7rem;
  font-weight: 500;
  color: #42618f;
}

.card .balance-cripto .card-title {
  margin: 0;
  font-size: 1.3rem;
  font-weight: 700;
}

.card-balance {
  display: flex;
  justify-content: space-between;
  font-weight: 600;
}

.coin {
  display: flex;
  justify-content: space-between;
  height: 2rem;
  align-items: center;
  padding: 0.3rem;
  margin: 0.3rem 0 0.3rem 0;
  font-size: 1rem;
  font-weight: 600;
  color: #42618f;
  background-color: #dbe9fd;
  border-radius: 0.4rem;
}

.arrow-down {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #42618f;
  /* height: 1rem; */
  font-size: 1.2rem;
}

.home .card .movimientos {
  display: flex;
  list-style-type: none;
  /* height: fit-content; */
  background-color: rgb(255, 255, 255);
  border-radius: 0.3rem;
  padding: 1rem 1rem 1rem 1rem;
  margin: 1rem;
  box-shadow: 0 0.4rem 0.5rem #0000001e;
}

.card-mov-ul {
  display: flex;
  flex-direction: column;
  font-weight: 200;
  color: rgb(102, 102, 102);
  padding: 0;
}

.card-mov-li {
  display: flex;
  font-weight: 500;
  justify-content: space-between;
  padding: 0.5rem 0 0.5rem 0;
  height: fit-content;
}

footer {
  position: flex;
  bottom: 0;
  height: 5%;
  background-color: #132643;
  padding: 1.2rem;
  color: #ffffff;
  text-align: center;
  font-size: small;
}

ol,
li {
  list-style: none;
  display: inline-block;
  padding: 0;
}

.footer-links {
  display: none;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0.5rem;
}

#link {
  color: rgb(255, 255, 255);
  text-decoration: underline;
  font-size: medium;
  font-weight: 500;
}

#link:active {
  color: #000;
}

.dolar {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.redux {
  padding: 0.3rem;
  width: 30%;
  background-color: #ffffff;
}

@media (min-width: 768px) {
  body {
    background: #132643;
  }
  main {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-content: center;
    /* justify-items: center; */
    max-width: 100rem;
    font-size: 150%;
    padding: 0;
    margin: auto;
  }
  .saldo {
    font-size: 2.8rem;
  }
  /* .mover-plata {
        justify-content: flex-start ;
    } */
  .item-mover-plata {
    font-size: 1.1rem;
    flex-grow: 1;
  }
  .home .card .balance-cripto .card-title {
    font-size: 2rem;
    font-weight: 700;
  }
  .card-mov-li {
    font-weight: 400;
    padding: 0.7rem 0 0.7rem 0;
  }
  .coin {
    font-weight: 500;
    font-size: 1rem;
    height: 1rem;
    padding: 1.5rem 0.7rem 1.5rem 0.7rem;
  }
  .movimientos {
    width: 45rem;
    height: fit-content;
  }
  .footer-links {
    display: flex;
  }
}
